Skip to main content
POST
/api/v1/audio/voice-changer/complete
변환된 오디오를 성공적으로 다운로드한 후 Venice가 해당 요청과 연결된 저장 미디어를 정리하도록 하려면 이 엔드포인트를 호출하세요. /audio/voice-changer/retrievedelete_media_on_completion: true를 전달하면 동일한 정리를 인라인으로 수행합니다. 보이스 체인저 모델은 /audio/complete에서 허용되지 않습니다.

Postman 컬렉션

추가 예제는 이 Postman 컬렉션을 참조하세요.

인증

Authorization
string
header
필수

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

본문

application/json
model
string
필수

The model that is running the conversion. Only voice-changer models are accepted on the /api/v1/audio/voice-changer endpoints.

예시:

"elevenlabs-voice-changer"

queue_id
string
필수

Pass this to /audio/voice-changer/retrieve to poll for the converted audio, and to /audio/voice-changer/complete when finished.

예시:

"0190f2c4-9c1e-7a3b-8f42-2c9d5e7a1b34"

응답

Cleanup result

success
boolean
필수

Whether the provider-held media for this conversion was released.

예시:

true